Support » Plugin: Redis Object Cache » Phpredis version reverted

  • Resolved dciphered

    (@dciphered)


    Dear dev,

    I’ve noticed a number of people having the same issue with the redis plugin using an older version phpredis (v3.0.0) even though a newer version is installed.

    I have php 7.4.1 compiled and redis 5.1.1 installed using Plesk as the cp, and 5.1.1 was previously being loaded ok. Recently however I’d noticed that the version of the php extension within the Redis plugin reverted back to 3.0.0.

    I am the sysadmin so any help you can provide would be great.

    Thanks in advance.

Viewing 1 replies (of 1 total)
  • Plugin Author Till Krüss

    (@tillkruess)

    This plugin can’t load extensions, it’s your server configuration. Either your PHP engine has PhpRedis 3.0.0 installed, or you didn’t restart your server after upgrading your PhpRedis version.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.